
#footer_box{
  width: 100%;
  background-color:#e5e6e7;
}
#information_box{
  grid-template-columns: 8fr 2fr 2fr 3fr;
  list-style: none;
  display: grid;
  align-items:start;
  padding: 5.0rem 3.0rem;
}
#information_box ul{
  list-style: none;
  font-size: 2.4rem;
  font-family: "NotoSansKR_r";
  color:#5e5956;
  padding: 0 1.0rem;
}
#information_box ul li span{
  font-size: 2.4rem;
  font-family: "NotoSansKR_r";
}
.item ul{margin: 0;}
.item:nth-child(1){
  color:#5e5956;
  font-size: 2.0rem;
  font-family: "NotoSansKR_t";
}
.item:nth-child(1) span{
  font-size: 2.4rem;
  font-family: "NotoSansKR_r";
}
.item:nth-child(3) a{
  font-family: "NotoSansKR_b";
  color:#5e5956;
}
.item:nth-child(4){
  display: flex;
  justify-content: space-around;
}
.item:nth-child(4) li{
  padding: 0 1.5rem;
}
.imgbox_4 {
  margin-left:3.0rem;
  padding: 3.0rem 0;
  border-top: solid #3b3b3b 1px;
  width: 51.5%;
}
a{text-decoration: none;}
@media only screen and (max-width: 1024px) {
  #information_box{
    margin: 0 auto;
    padding: 0;
    padding-top: 3.0rem;
    width: 80%;
    grid-template-columns: 1fr 1fr;
    grid-row-gap:1.0rem;
  }
  /* 내용 */
  .item:nth-child(1){
    text-align: left;
    grid-column: 1/6;
    order:2;
    text-align: center;
  }
  /* 카테고리4개  */
  .item:nth-child(2){
    grid-column: 1/6;
    order:3;
  }
  .item:nth-child(2) ul{
    display: flex;
    justify-content: center;
  }
  .item:nth-child(2) li{margin: 0 10px;}
  /* 2개   */
  .item:nth-child(3){
    grid-column: 1/6;
    order:4;
  }
  .item:nth-child(3) ul{
    display: flex;
    justify-content: center;
  }
  .item:nth-child(3) li{margin: 0 10px;}
  /* 아이콘  */
  .item:nth-child(4){
    grid-column: 1/6;
    order:1;
    justify-content:center;
  }
  .item:nth-child(4) img{margin: 0 15px;}
  .item{
    text-align: center;
    padding: 1.0rem 0;
  }
  .imgbox_4{
    padding: 5.0rem 3.0rem;
    width: 100%;
    border-top:none;
    text-align: center;
    margin: 0;
  }
}
@media only screen and (max-width: 768px) {
  .item:nth-child(4) img{height: 24px;}
}
